dev:
  propel:
    class:          sfPropelDatabase
    param:
      dsn:          mysql://katao:katao@db:3306/katao

test:
  propel:
    class:          sfPropelDatabase
    param:
      dsn:          mysql://katao:katao@db:3306/katao

prod:
  propel:
    class:          sfPropelDatabase
    param:
      dsn:          mysql://katao:PASSWORD@HOST/katao
